/* gestion des blocs */

body {
font-family: "Verdana", Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0px;
padding: 0px;
text-align: center;
background-color: #000;
}

.page{
margin: 0px;
padding: 0px;
margin-left: auto;
margin-right: auto;
width: 770px;
background-color: #cccc99;
}

.menu {
	display: inline;
	margin: 0px;
	padding: 0px;
	marfin-left: 10px;
	margin-right: 10px;
	text-align: center;
}

.filet{
font-size: 11px;
margin: 0px;
padding: 0px;
border: 1px solid #000000;
}

.filet2{
font-size: 11px;
margin: 0px;
padding: 0px;
border-bottom: 1px solid #000000;
}

.filet3{
font-size: 11px;
margin: 0px;
padding: 0px;
border-right: 1px dashed #000000;
}

table{
font-size: 11px;
}

acronym {
cursor:help;
border-bottom:1px dotted #369;
}

a {
/* font-family: "Georgia", Times New Roman, Times, serif; */
font-weight: bold;
text-decoration: none;
color: #990000;
font-size: 11px;
}

a:hover {
/* font-family: "Georgia", Times New Roman, Times, serif; */
font-weight: bold;
text-decoration: none;
color:#fff;
font-size: 11px;
background-color: #990000;
}